MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000102124thATC[All Projects] Generalpublic2015-12-20 21:452016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a21 
Summary0000102: Sometimes after takeoff, center dialog doesn't open
DescriptionSometimes after takeoff, center dialog doesn't open
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-20 21:45 ntnll New Issue
2015-12-20 21:47 ntnll Status new => resolved
2015-12-20 21:47 ntnll Resolution open => fixed
2015-12-20 21:47 ntnll Fixed in Version => 2.0-a21
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:42 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker